Start Sync

Starts a new execution of a model sync. > 🚧 Force full resync > > Use caution when setting the `resync` parameter to `true`. This will force a full resync of the data from the source system. This can be a time-consuming operation and may impact the performance of the source system. It is recommended to only use this option when necessary.

Authentication

AuthorizationBasic

This is the Polytomic deployment key (on-premises only)

OR
AuthorizationBearer
This is the Polytomic API key

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Polytomic-VersionstringRequired

Request

This endpoint expects an object.
identitieslist of strings or nullOptional
resyncbooleanOptionalDefaults to false
testbooleanOptionalDefaults to false

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error